
Redmine - Defect #7592

Problems with long phrases in the description in issues

2011-02-09 17:03 - Luis Serrano Aranda

Status: Closed Start date: 2011-02-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.1.0

Description

If I don't put any return inside the description of a issue my Redmine don't truncate correctly the text.

My environment is:

Redmine                   1.1.1

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.3.7

Rack version              1.0

Rails version             2.3.5

Active Record version     2.3.5

Active Resource version   2.3.5

Action Mailer version     2.3.5

Active Support version    2.3.5

Edge Rails revision       unknown

Application root          /var/www/redmine

Environment               production

Database adapter          mysql

Database schema version   20100609153630

About your Redmine plugins

Redmine Support plugin                  0.0.1

Redmine Issue Control Panel plugin      0.1.0

Redmine Delete Project plugin           0.0.3

Projects Tree View plugin               0.0.4

Advanced roadmap & milestones plugin    0.3.0

Redmine System Notification plugin      0.2.0

Redmine Wiki Extensions plugin          0.3.2

Redmine Graphs plugin                   0.1.0

Extra query operators plugin            0.0.2

Blocks Layout plugin                    0.0.1

Redmine Work Time plugin                0.0.61

Redmine My Widgets plugin               0.1.0

Customer plugin                         0.2.0

Budget                                  0.2.0

Screenshot Paste                        1.1.0

Redmine Language Change plugin          0.1.0

Boards watchers management plugin       0.0.5

Rate Plugin                             0.1.0

Redmine Charts                          0.1.0

ezFAQ plugin                            0.3.5

Redmine Logs plugin                     0.0.1

Redmine Show Descriptions plugin        0.0.2

Favourites plugin                       0.0.1

Redmine Stealth plugin                  0.1.0

Timesheet Plugin                        0.6.0

Redmine Copy Button plugin              0.0.1

Embedded                                0.0.1

Redmine Hide Emails By Default plugin   0.0.1

Redmine Drafts plugin                   0.1.1

Redmine Context Menu Relations plugin   0.0.1

Redmine Require Closing Note plugin     0.0.1
Image Cache plugin                      0.0.1

Related issues:

Is duplicate of Redmine - Defect #7568: Long combination of characters withou... Reopened 2011-02-07

History

#1 - 2011-02-09 17:13 - Etienne Massip

What's the point with filling in such a long word ?

#2 - 2011-02-12 09:13 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Duplicate

Actually it's a duplicate of #7568 that Etienne already closed. Maybe we'll fix that with CSS, but I close this one and let you follow #7568.
